Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2017.2690.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2017:2690-1)
Summary:The remote host is missing an update for the 'tcpdump' package(s) announced via the SUSE-SU-2017:2690-1 advisory.
Description:Summary:
The remote host is missing an update for the 'tcpdump' package(s) announced via the SUSE-SU-2017:2690-1 advisory.

Vulnerability Insight:
This update for tcpdump fixes the following issues:
Security issues fixed:
- CVE-2017-11108: Crafted input allowed remote DoS (bsc#1047873)
- CVE-2017-11541: Prevent a heap-based buffer over-read in the lldp_print
function in print-lldp.c, related to util-print.c (bsc#1057247).
- CVE-2017-11542: Prevent a heap-based buffer over-read in the pimv1_print
function in print-pim.c (bsc#1057247).
- CVE-2017-11543: Prevent a buffer overflow in the sliplink_print function
in print-sl.c (bsc#1057247).
- CVE-2017-13011: Several protocol parsers in tcpdump could have caused a
buffer overflow in util-print.c:bittok2str_internal() (bsc#1057247).

Affected Software/OS:
'tcpdump' package(s) on SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP4

Solution:
Please install the updated package(s).

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2017-11108
Common Vulnerability Exposure (CVE) ID: CVE-2017-11541
Common Vulnerability Exposure (CVE) ID: CVE-2017-11542
Common Vulnerability Exposure (CVE) ID: CVE-2017-11543
Common Vulnerability Exposure (CVE) ID: CVE-2017-13011
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.